Subject: [Actn] Use-cases from operators

From: Leeyoung <[email-masked]>
Date: Thu, 19 Jun 2014 19:28:13 +0000

Hello,

As the ACTN BoF has been approved in Toronto, I encourage operators to write use-case drafts within the scope of ACTN.

So far there are a number of use-cases published:

1.       Microsoft: Data Center Operator's multi-domain use-case: http://datatracker.ietf.org/doc/draft-fang-actn-multidomain-dci/

2.       Telefonica's global operation of multi-domain including transports and DCNs: http://tools.ietf.org/html/draft-lopez-actn-vno-multidomains-00

3.       KDDI's virtual network operation for multi-tenant service/network consolidation: http://tools.ietf.org/html/draft-kumaki-actn-multitenant-vno-00

I am aware of a couple more use-cases that are soon to be published, one from a mobile operator and the other from transport network operator.

I'd appreciate if you can comment on the existing drafts. Again, if you are operators,  I encourage your use-cases to be published so that we can discuss in Toronto meeting.

Best regards,
Young